## contourpy 1.0.6

=== debian/changelog ===
contourpy (1.0.6-2) unstable; urgency=medium

  * debian/source/options
    - exclude dist-info, as that's what's generated by pyproject

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Dec 2022 00:47:06 -0500

contourpy (1.0.6-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20220707

 -- Sandro Tosi <morph@debian.org>  Tue, 20 Dec 2022 05:16:18 +0000
