## contourpy 1.2.1

=== debian/changelog ===
contourpy (1.2.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Add myself as Uploaders.
  * use new dh-sequence-python3
  * only try to run actual tests*.py with pytest

  [ Emmanuel Arias ]
  * New upstream version.
  * d/control: Bump Standards-Versions to 4.7.0 (from 4.6.2; no futher changes
    needed).

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 07 Aug 2024 07:48:05 -0300

contourpy (1.0.7-3) unstable; urgency=medium

  * Adopt Package. Add myself as Uploaders. Closes: #1065246.
  * d/salsa-ci.yml: Enable salsa-ci.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 28 Mar 2024 00:19:22 -0300
