=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: contourpy
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Uploaders: Alexandre Detiste <tchet@debian.org>,
+           Emmanuel Arias <eamanu@debian.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-matplotlib <!nocheck>,
+               python3-mesonpy,
                python3-numpy <!nocheck>,
                python3-pybind11,
                python3-pytest <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.2.0
+               python3-wurlitzer <!nocheck>,
+Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://contourpy.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/contourpy.git
