=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=contourpy
export PYBUILD_TEST_ARGS=tests/test*.py

%:
	dh $@ --buildsystem=pybuild
