## contourpy 1.3.0

=== debian/changelog ===
contourpy (1.3.0-2) unstable; urgency=medium

  * d/control: Add python3-pkgconfig as Build Dependency (Closes: #1081660).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 05 Oct 2024 14:43:38 -0300

contourpy (1.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 31 Aug 2024 13:55:57 -0300
