## contourpy 1.3.1

=== debian/changelog ===
contourpy (1.3.1-2) unstable; urgency=medium

  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Bump Standards-Version to 4.7.2
  * Switch to X-Style: black

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 22:22:13 +0200

contourpy (1.3.1-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: Ignore test_cppcheck and test_mypy that fail in autopkgtest, they
    need a new test dependency.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 01 Dec 2024 20:52:06 -0300
