=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=contourpy
export PYBUILD_TEST_ARGS=tests/test*.py -k 'not test_cppcheck and not test_mypy'

%:
	dh $@ --buildsystem=pybuild
