## contourpy 1.3.3

=== debian/changelog ===
contourpy (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Drop "Rules-Requires-Root: no": it is now the default
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Nov 2025 21:27:14 +0100
