=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Homepage: https://contourpy.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/contourpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/contourpy
-Rules-Requires-Root: no
 X-Style: black
 
 Package: python3-contourpy
