=== debian/watch ===
Version: 5

Template: GitHub
Owner: contourpy
Project: contourpy
